body{
	margin-top: 50px;
}

.square{
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: inline-block;
	margin-right: 10px;
	background-color: black;
	color: white;
	font-size: 150%;
	font-family: sans-serif;
	cursor: pointer;
	opacity: 0.5;
}

.square:hover{
	opacity: 1;
}

.lead{
	font-weight:600;
}